index_users=من قبل المستخد� ..
index_modules=في الوحدات ..
index_header2=خيارات البريد الإلكتروني للإعلام
index_notify=إرسال بريد إلكتروني لإجراءات Webmin؟
index_notify_mods=للإجراءات في الوحدات
index_notify_users=لإجراءات من قبل المستخدمين
index_notify_email=إرسال بريد إلكتروني إلى
index_notify_email_def=عنوان الإشعار الافتراضي
index_notify_usub=تضمين اسم المستخدم في موضوع البريد الإلكتروني؟
index_notify_msub=تضمين العمل في موضوع البريد الإلكتروني؟
index_searchtab=سجلات البحث
index_notifytab=إشعار البريد الإلكتروني
index_searchdesc=يمكن استخدام هذا النموذج للبحث عن إجراءات Webmin حسب المستخدم والوحدة ونطاق التاريخ والملفات المؤثرة.
index_notifydesc=استخدم هذا النموذج لتكوين إعلامات البريد الإلكتروني عندما يتم تنفيذ إجراءات Webmin بواسطة مستخدمين محددين أو في وحدات مختارة.

search_datetime=التاريخ والوقت

acl_self=النفس فقط
acl_notify=هل يمكن تكوين إشعارات البريد الإلكتروني؟

notify_err=فشل في حفظ خيارات الإعلام
notify_ecannot=لا يسمح لك لتكوين الإخطارات
notify_emods=لم يتم اختيار وحدات
notify_eusers=لم يتم تحديد مستخدمين
notify_eemail=لم يتم إدخال عنوان بريد إلكتروني

log_notify=خيارات إخطارات البريد الإلكتروني المحفوظة
